leftbehind

Note: After publishing, you may have to bypass your browser's cache to see the changes.

.portable-infobox {
    clear:right; 
    float:right; 
    margin:3px 0 1em 1em; 
    border:1px solid #000000; 
    background:-moz-linear-gradient(center left , #c9830d 0%, #f3b136 40%, #f3b136 60%, #c9830d 100%) repeat scroll 0 0 transparent; 
    background-color:#FFFFFF; -moz-box-shadow:0px 7px 7px #000; -webkit-box-shadow:0px 7px 7px #000; 
    border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; 
    padding:10px 10px 10px 10px; 
}

.portable-infobox .pi-navigation {
        background: none;
        padding: 0px;
}

.portable-infobox .pi-secondary-font {
   font-size: 10px;
   color: black;
}

.portable-infobox .pi-header {
    text-align:center;
    background-color:#000000;
    padding: 10px 0px -20px 0px;
    font-size: 12px;
    color: white;
    
}

.portable-infobox .pi-navigation .article-thumb {
     margin-bottom: 0;
     margin-top: 0;
}

.portable-infobox .pi-title {
    text-align:center; 
    color: white;
    border-top-left-radius:15px;
    border-top-right-radius:15px;
    background-color:#DA9500; 
    font-size:18px; 
    text-shadow:0 2px 2px #000; 
    font-weight:bolder; 
    line-height:1.5em;
    font-style:normal;
}

.portable-infobox .pi-image .pi-caption {
    text-align: center;
}

.portable-infobox .pi-font {
   color: black;
}